body {
    height:100vh;
    background: no-repeat url("./img/background.jpg");
    background-size: cover;
    --background: #000a;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
}

*::selection {
    background: hsl(120, 100%, 30%);
}

.title {
    text-align: center;
}

.logo {
    display: block;
    width: 300px;
    height: 70px;
    object-fit: contain;
    margin: 10px auto;
}

input,
button {
    background-color: var(--background);
    border: none;
    outline: none;
    padding: 12px;
    border-radius: 10px;
    color: #fff;
}

button {
    margin-left: 10px;
}

button:hover {
    background-color: #222d;
}

#input {
    width: 300px;
    margin: 30px auto;
}

#app {
    width: 450px;
    display: flex;
    margin: 60px auto;
    background-color: var(--background);
    padding: 20px;
    border-radius: 10px;
    justify-content: space-around;
}

#app img {
    width: 200px;
    height: 200px;
    object-fit: cover;
}

.copyright {
    text-align: center;
    text-decoration: underline;
    font-size: 1.2rem;
}

.caracteristicas {
    margin-top: 30px;
}

.github {
    display: inline-block;
    position: absolute;
    right: 30px;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    background-color: #000;
}

.github img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
